System.Web.Services 2.0.0.0 System.Enum

The member has a different meaning for clients than it does for XML Web services. For details, see the and properties.

Specifies the version of the SOAP protocol used to communicate with an XML Web service.

- Field
  System.Web.Services.Protocols.SoapProtocolVersion

  The default value for this enumeration.

  2.0.0.0
- Field
  System.Web.Services.Protocols.SoapProtocolVersion

  SOAP protocol version 1.1.

  2.0.0.0
- Field
  System.Web.Services.Protocols.SoapProtocolVersion

  SOAP protocol version 1.2.

  2.0.0.0